Bug 72404 - program fails to start, with gtk and python errors
Summary: program fails to start, with gtk and python errors
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: serviceconf   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-23 15:21 UTC by Allin Cottrell
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:35:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Allin Cottrell 2002-08-23 15:21:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
when I try to launch serviceconf from the bash prompt in a xterm, I get a spew
of GTK CRITICAL and Warning messages, including, e.g.
"unknown widget class 'GtkPixmapMenuItem'".  This is followed by python errors,
ending with   File "/usr/share/serviceconf/serviceconf.py", line 116, in __init__
    self.txtDesc.set_word_wrap(1)
AttributeError: 'None' object has no attribute 'set_word_wrap'

Version-Release number of selected component (if applicable): 
serviceconf-0.7.0-3


How reproducible:
Always

Steps to Reproduce:
1. Just type "serviceconf <Enter>" at the prompt in an xterm


	

Actual Results:  What I said

Expected Results:  The serviceconf window should have appeared

Additional info:

Comment 1 Daniel Walsh 2002-08-23 16:23:57 UTC
Not sure what is causing this.  But the version in the latest redhat betas and
rawhide works.


Note You need to log in before you can comment on or make changes to this bug.